MONGOC_CLIENT_POOL_DESTROY(3)

NAME
mongoc_client_pool_destroy - mongoc_client_pool_destroy()

SYNOPSIS

void
mongoc_client_pool_destroy (mongoc_client_pool_t *pool);

Release all resources associated with pool, including freeing the structure.

PARAMETERS

•   pool: A mongoc_client_pool_t.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc